/* Copyright © 2015 OnSight Designs Ltd - any unauthorised use or modification is expressly prohibited */

html, * {
	box-sizing:border-box;
}

html {
	overflow-x:hidden;
	max-width:100%;
}

body {
	font-family: 'Raleway', sans-serif;
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:1em;
	overflow-x:hidden;
	max-width:100%;
}
/*
@font-face {
	font-family: 'Rage';
	src: url('./font/RageItalic.eot');center bottom
	src: local('Rage'), url('./font/RageItalic.eot?#iefix') format('embedded-opentype'),
		url('./font/RageItalic.woff') format('woff'),
		url('./font/RageItalic.ttf') format('truetype'),
		url('./font/RageItalic.svg#Rage') format('svg');
	font-weight: normal;
	font-style: italic;
}
*/
body#editor {
	text-align:left;
	padding:1em;
}

a img {
	border:none;
}

h1, h3 {
	font-family:  'Times New Roman', Times, Baskerville, Georgia, serif;
	font-weight:normal;
	color:#3f0102;
	font-size:2.4em;
	line-height:auto;
	margin-bottom:0px;
	height:auto;
}

/*
#home h1 {
	background-image:url(content/index/h1.png);
	background-repeat:no-repeat;
    margin-bottom: 0.15em;
    background-size: contain;
	font-size: 5.4em;
	color:transparent;
	max-width:100%;
	overflow:hidden;
}
*/

#home h1 {
	color:white;
	font-size: 4.4em;
	line-height:1.6em;
	white-space:nowrap;
	text-shadow:0px 0px 5px rgba(0,0,0,0.5);
}

h2 {
	font-family:  'Times New Roman', Times, Baskerville, Georgia, serif;
	letter-spacing:1px;
	font-size:3em;
	color:#3f0102;
	margin-bottom:0em;
	font-weight:normal;
}

h4 {
	font-family: 'Raleway','Helvetica Neue','Helvetica','sans-serif';
	text-transform:uppercase;
	color:white;
	font-size:1.3em;
	line-height:1.4em;
	letter-spacing:0.02em;
	margin-top:0.5em;
}

#header {
	background-color:#3f0102;
	height:129px;
	width:100%;
	background-image:url(background_images/header.png);
	background-position:center;
	background-repeat:no-repeat;
}

#header .centered {
	position:relative;
	height:70%;
}

#header .centered > a {
	position:absolute;
	top:50%;
	transform:transformY(-50%);
	border:1px solid #d3a818;
	background-color:black;
	z-index:9;
}

#header .centered > a[href="index.php"] {
	width:600px;
	left:50%;
	margin-left:-311px;
	top:14%;
	height:122%;
	background-color:transparent;
	border:1px solid transparent;
	z-index:8;
	display:block !important;
	max-width:100%;
}

#header .centered > a img { 
	display: block; 
}

#header .centered > a.fb {
/*	left:0px; */
	right:0px;
}

#header .centered > a.rd {
	right:0px;
	display:none;
}

#menu {
	width:100%;
	height:40px;
	background-color:rgba(0,0,0,0.7);
	border-top:1px solid #d3a818;
	border-bottom:1px solid #d3a818;
	height:auto;
	position:relative;
	z-index:10;
}

.centered {
	width:1200px;
	max-width:94%;
	margin:0% auto;
	min-width:260px;
	overflow-x:visible;
}

#menu .centered {
	min-width:10px;
	z-index:10;
}

#menu .centered ul {
	list-style:none;
	padding:7px;
	margin:5px auto;
}

#menu ul li {
	display:inline-block;
	letter-spacing:1px;
}

#menu ul li ul.showMobile li a:before { 
	content:"\00a0\00AC";
	color:#dfc8a6;
	float:right;
	margin-right:0px;
	-moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
}

#menu ul li ul {
	font-size:0.8em;
	display:none;
}

#menu ul li.mobile {
	display:none;
}

#menu ul li a {
	text-decoration:none;
	color:#d3a818;
	font-size:1em;
	padding:0px 1.15em;
	text-align:center;
	border-bottom:0px !important;
}

#menu ul li ul li {
	white-space:nowrap;

}

#imagestrip {
	height:0px;
	padding-bottom:42%;
	background-size:100% auto;
	background-image:url(content/index/header.jpg);
	background-position:center bottom;
	background-color:black;
	position:relative;
	background-repeat:no-repeat;
	background-color:black;
	top:-43px;
	z-index:5;
	margin-bottom:-43px;
}

#imagestrip #cover {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:99%;
	margin:0px;
	background-color:#3f0102;
	z-index:6;
	transition:all 1s;
	-webkit-transition:all 0.5s;
	opacity:0;
	display:block;
}

#imagestrip.swapping #cover {
	opacity:1;
}

#imagestrip div#leadertext {
	background-color:rgba(0,0,0,0.6);
	width:auto;
	height:auto;
	position:absolute;
	padding-top:1.5%;
	top:50%;
	transform:translate(-50%,-50%);
	padding:1em 3em;
	font-weight:normal;
	left:50%;
	z-index:7;
}

#imagestrip div#leadertext h3 {
	line-height:1.5em;
	font-weight:normal;
	color:white;
	margin-top:0px;
	min-width:400px;
	max-width:90%;
	font-family:'Raleway','Helvetica Neue','Helvetica','sans-serif';
	letter-spacing:1px;
	font-size:1.5em;
	text-transform:uppercase;
	white-space:nowrap;
	cursor:pointer;
}

#imagestrip div#leadertext a {
	color:white;
	text-decoration:none;
	margin-top:1em;
	background-color:black;
	padding:0.3em 2em;
	border:1px solid #d3a818;
	display:none;
	width:auto;
	margin:auto;
}

#imagestrip div#waves {
	position:absolute;
	width:100%;
	height:12px;
	background-image:url(background_images/waves.png);
	background-repeat:no-repeat;
	bottom:0px;
	left:0px;
	background-color:white;
	background-position:top center;
	z-index:10;
	display:block;
}

#content {
	min-height:200px;
	text-align:left;
	padding-bottom:2em;
	max-width:100%;
	overflow-x:hidden;
	top:-11em;
	position:relative;
	z-index:20;
	box-shadow:0px 20px 12px rgba(0,0,0,0.7);
}

#content p , #content li {
	font-size:1.1em;
	color:#333;
	line-height:1.5em;
}

#content p.notes {
	font-size:0.9em;
}

#content p strong, #content p b, #content p a, #content li a, #content p span {
	color:#c18760;
	font-weight:normal;
}

#content p span {
	cursor:help;
}

#content p a, #content li a {
	text-decoration:none;
	border-bottom:1px dotted #c18760;
}


#content div.rightimg {
/*	background-image:url(background_images/cert.png); */
	background-image:none;
	background-repeat:no-repeat;
	background-position:97% top;
	background-size:100%;
	width:20%;
	margin-left:5%;
	float:right;
	position:relative;
	margin-bottom:2em;
	padding-top:0%;
}

#content div.rightimg .apps {
	border-radius:4px;
	background-color:#e1dfdf;
	min-height:50px;
	width:100%;
	text-align:center;
	padding:1em;
	font-size:0.8em;
	background-image:url(background_images/phone.png);
	background-position:right;
	background-repeat:no-repeat;
	font-weight:bold;
}

#content div.rightimg .apps a {
	width:47%;
	float:left;
	margin:1%;
	margin-top:0.5em;
	z-index:101;
}

#content div.rightimg .apps a img {
	width:100%;
}

#content div.rightimg h3 {
	margin-top:0.4em;
}

#content div.rightimg.hasmap {
	padding-bottom:30%;
}

#content div.rightimg div {
	position:relative;
/*	position: absolute; */
}

#content div.rightimg.gallery div {
	position:absolute;
	height:100%;
}

#content div.rightimg div:before {
/*	background-image:url(background_images/outline_watermark.png); */
	position:absolute;
	display:block;
	top:5%;
	left:5%;
	width:90%;
	height:89%;
	z-index:100;
	background-size:100% 100%;
	background-repeat:no-repeat;
	content:"";
}

#content div.col4 {
	width:15.5%;
	float:left;
	position:relative;
	margin:0.5%;
	margin-bottom:1em;
}

body#home.dining #content div.col4 {
	width:15.5%;
}

#content div.col4 img {
	width:100%;
	display: block; 
}

#content div.col4 span {
	position:absolute;
	width:100%;
	bottom:0%;
	text-align:center;
	color:white;
	text-decoration:none;
	display:block;
	line-height:2.5em;
	background-color:rgba(0,0,0,0.5);
	text-transform:uppercase;

}

#content div.col4:after {
	background-image:url(background_images/waves.png);
	position:absolute;
	display:block;
	top:100%;
	left:5%;
	width:100%;
	height:10px;
	z-index:100;
	background-size:100% 100%;
	background-repeat:no-repeat;
	content:"";
}
#content div.rightimg.gallery {
	width:30%;
	margin:1.6% 1em;
	margin-left:0.5%;
	position:relative;
	height:0px;
	padding-bottom:25%;
	min-height:0px;
	float:left;
	background-size:cover;
	cursor:pointer;
}

#content div.rightimg div {
	margin:0px;
}

#content div.rightimg.gallery img {
	display:none;
}

#content div.rightimg img {
	width:100%;
	border-radius:8px;
	position:relative;
	z-index:102;
}

#content div.rightimg iframe {
	width:100%;
	height:100%;
	position:absolute;
}

#content ul.foodmenu {
    padding-left: 20px;
}

#content ul.foodmenu li {
	padding-bottom:0.6em;
}

#content ul.foodmenu li i, #content ul.foodmenu li em {
	display:block;
}

h4.menuheader {
	color:#c18760;
	border-bottom:1px dotted #AAAAAA;
	padding-bottom:0.5em;
	background-repeat:no-repeat;
	background-position:center;
	padding-top:20px;
}

#content ul.foodmenu span, h4.menuheader span {
	float:right;
	color:#CCC;
	display:block;
}

#content ul.foodmenu li i.coeliac, #content ul.foodmenu li em.coeliac {
	color:#c18760;
	padding-top:0.3em;
	padding-bottom:0.5em;
}

#content ul.foodmenu li em, #content ul.foodmenu li i {
	font-size:0.7em;
}

#footer {
	background-color:#e1dfdf;
	width:100%;
	min-height:100px;
	padding-top:2em;
	z-index:10;
	margin-top:-10em;
}

#footer div.tel {
	display:block;
	float:left;
	font-size:2em;
	background-image:url("background_images/outdoor.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:30% 55%;
	width:25%;
	padding-top:5.7%;
	padding-bottom:2.5%;
	margin-bottom:1em;
	border-radius:5px;
}

#footer div.left {
	width:45%;
	color:#999999;
	font-size:1em;
	text-align:left;
	line-height:1.5em;
	display:block;
	float:left;margin-left:2em;padding-left:2em;
	margin-bottom:0.5em;
	font-style:italic;
}

#footer div.trip {
	float:right;padding-left:2em;
	width:25%;
	margin-right:0%;
}

#CDSWIDSSP {
	max-width:100%;
}

.TA_cdsscrollingravewide {
	width:100%;
	float:none;
	border-radius:5px;
	overflow:hidden;
	border:2px solid #DDDDDD;
	background-color:#DDDDDD;
	padding:0px !important;
}

#CDSSCROLLINGRAVE.wide {
    width: 100% !important;
	clear:both;
	background-color:#DDDDDD !important;
}

.TA_cdsscrollingravewide ul {
	list-style:none;
}

#footer div.centered {
	background-repeat:no-repeat;
	background-position:99% 10%;
	background-size:auto 70%;
}

div#copy {
	clear:both;
	width:100%;
	color:#d3a818;
	text-align:left;
	font-size:0.9em;
	margin-top:0px;
	padding:auto 1em;
	background-color:#3f0102;
	line-height:3em;
	border-top:1px solid black;
}

div#copy span {
	margin-left:10%;
}

div#copy span {
	float:right;
	margin-right:1%;
	color:#d3a818;
}

div#copy span  a {
	text-decoration:none;
	color:#d3a818;
}

.showMobile, .showTablet {
	display:none;
}

#CDSWIDSSP .widSSPData {
	border-radius:5px;
	margin-bottom:2em;

}

.TA_cdsscrollingravewide {
	border:10px solid transparent;
}

.map_canvas {
	width:70%;
}	

.map_canvas iframe {
	width:100%;
	height:240px;
}


#fbBox {
	background-color:white;
	width:100%;
	height:auto;
	padding-top:1em;
	z-index:22;
	margin-bottom:0em;
}

#fbBox > div#news {
	display:table;
	border-collapse: separate;
	border-spacing: 1%;
	table-layout:fixed;
}
#fbBox > div > div#news {
	display:table-row; 
	width:100%;
}

#fbBox > div > div#dotd {
	display:block; 
	width:100%;
	margin-bottom:1em;
}

#fbBox div > div#dotd img {
	width:30%;
	float:right;
	margin-left:5%;
	border-radius:5px;
}

#fbBox div > div > div#dotd h2 {
	width:auto;
	clear:none;
}

#fbBox > div > div#dotd span.date {
	font-style:italic;
}

#fbBox div > div > div#dotd p {
	width:auto;
	float:left;
	clear:none;
}

#fbBox > div > h2 {
	clear:both;
	padding-top:0.5em;
	width:100%;
}

.newsItem {
	display:table-cell;
	width:auto;
	margin-top:2em;
	vertical-align:top;
	text-align:center;
	font-size:0.7em;
	background-color:#dddddd;
	border-radius:8px;
	padding:2em;
	line-height:2.7em;
	letter-spacing:2px;
	overflow:hidden;
	border:2px solid white;
}

.newsItem img {
	margin:20px auto;margin-bottom:0px;border:1px solid #444444;
	width:auto;
	height:150px;
	padding:8px;
	background-color:white;
}

.newsItem span.date {
	font-style:italic;
	font-size:0.8em;
}

#tour {
	width:100%;
	height:0px;
	padding-bottom:50%;
	position:relative;
}

#tour iframe {
	position:absolute;
	width:100%;
	height:100%;
}

.event h2 {
	margin-bottom:0.5em;
}

.event img {
	width:45%;
	float:left;
	margin-right:5%;
}

.event a {
	border:1px solid #d3a818;
	background-color:black;
	padding:0.5em 1.5em;
	color:#d3a818;
	text-decoration:none;
}

body#home.dining #content div#makeRow div.col4 {
	width:15.5%;
}

#setMenu {
	text-align:center;width:auto;margin:auto;margin-bottom:2em;background-color:#0a0601;border-radius:1em;padding:1em 2em;padding-bottom:3em;
	background-size: 100% auto;
	background-image:url(background_images/menu.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	color:white;
}

#setMenu p {
	color:white;
}

#setMenu h1 {
	white-space:normal;
	font-size:4em;
	color:#d3a818 !important;
}

#setMenu h2 {
	color:#d3a818 !important;
}

#setMenu h4 {
	white-space:normal;
	font-size:3em;
	color:#d3a818 !important;
}

#setMenu hr {
	width:50%;margin:auto;margin-top:2em;clear:both	
}

#setMenu strong {
	display:block;
}

#alaCarte strong {
	border-bottom:1px dotted #DEDEDE;
	display:block;
	padding-bottom:0.5em;
	margin-bottom:-1em;
}

img.icon {
	height:3em;
	vertical-align:middle;
	margin-right:0.5em;
}

span.price {
	float:right;
	display:inline-block;
	margin-left:2em;
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:right;
}

span.price.pizzapriceheader {
	width:3em;
	display:inline-block;
	text-align:right;
}

.cocktails span.price {
	background-image:url(background_images/cocktail.png);
	padding-right:1.5em;
}

.cold_drinks span.price.glass {
	background-image:url(background_images/glass.png);
	padding-right:1.5em;
}

.cold_drinks span.price.bottle {
	background-image:url(background_images/pint.png);
	padding-right:1.5em;
}

.drinks_menu span.price.bottle2 {
	background-image:url(background_images/winebottle.png);
	padding-right:1.5em;
}

.widSSPOneReview li span.widSSPDate {
	display:none;
}

@media screen and (max-width:1300px) {
	#setMenu h1 {
		font-size:3em;
	}
	
	#content div.col4, body#home.dining #content div.col4 {
		width:24%;
	}
}

@media screen and (max-width:1200px) {
	#header {
		background-position:45%;
	}
	
	.centered {
		margin: 0% 2%;
	}
	
	#imagestrip {
		padding-bottom:48%;
	}
	
	.map_canvas iframe {
		width:100%;
		height:190px;
	}
	
	#footer div.tel {
		padding-top:4%;
		width:300px;
	}
	
	#footer div.left {
		margin-bottom: 1.6em;
		width:60%;
	}
	
	.newsItem:nth-child(3) {
		display:none;
	}
	
	#content div.rightimg {
		padding-top:17%;
	}
}

@media screen and (max-width:1045px) {
	#header .centered > a {
		top:30%;
	}
	
	#footer div.trip {
		width:30%;
	}
}

@media screen and (max-width:980px) {
	body#home.dining #content div#makeRow div.col4 {
		width:32%;
	}
}

@media screen and (max-width:900px) {

	#header .centered > a {
		width:10%;
		height:0px;
		padding-bottom:10%;
		background-size:cover;
		background-repeat:no-repeat;
	}
	
	#header .centered > a.fb {
		background-image:url(background_images/facebook_mobile.png);
		border:1px solid transparent;
		background-color:transparent;
	}
	
	#header .centered > a.rd {
		background-image:url(background_images/resdiary_mobile.png);
		border:1px solid transparent;
		background-color:transparent;
	}
	
	#header .centered > a img {
		display:none;
	}
	
	h1, #home h1 {
		font-size:4.4em;
		margin-bottom:0em;
		background-size:auto 100%;
	}
	
	#setMenu h1 {
		font-size:2.6em;
	}
	
	#CDSWIDSSP {
		max-width:100%;
	}
	
	.newsItem:nth-child(2) {
		display:none;
	}
}

@media screen and (max-width:840px) {
	#footer div.trip {
		width:42%;
	}
	
	#footer div.left {
		margin-bottom: 1.6em;
		width:50%;
	}
	
	.map_canvas {
		width:57%;
	}
	
	#content {
		top:-10em;
	}
	
	h1, #home h1 {
		font-size:4.7em;
	}

	#setMenu h1 {
		font-size:2.6em;
	}
	
	#content div.col4, body#home.dining #content div.col4 {
		width:32%	
	}
}

@media screen and (max-width:720px) {
	#header {
		background-size:84%;
	}
	
	#menu ul li a {
		padding:0px 0.5em
	}
	
	#imagestrip div#leadertext {
		width:80%;
	}
	
	#imagestrip div#leadertext h3 {
		white-space:normal;
	}
	
	#content {
		top:-9em;
	}
	
	#footer {
		margin-top:-9em;
	}
	
	h1, #home h1 {
		font-size:4.1em;
	}
	
	#setMenu h1 {
		font-size:2.7em;
	}
	
	#content div.rightimg {
		width:30%;
	}
	
	#content div.col4 {
		width:49%;
	}
	
}

@media screen and (max-width:716px) {
	#content {
		top:-8.5em;
	}
	
	h1, #home h1 {
		font-size:3.6em;
	}
	
	#setMenu h1 {
		font-size:2.4em !important;
	}

	#content h2 {
		font-size:2.6em;
	}

	#footer {
		margin-top:-8.5em;
	}
	
	#content div#dotd h2 {
	    font-size: 2em;
	}

	#header .centered > a[href="index.php"] {
		left:0px;
		width:100%;
		margin-left:0px;
	}
	
}

@media screen and (max-width:700px) {
	div#copy div.centered {
		font-size:9pt;
		text-align:center
	}
	
	div#copy span {
		font-size:7pt;
		display:block;
		text-align:center;
		float:none;
		margin-top:-1em;
		color:#ad9955;
	}
	
	div#copy span a {
		color:#ad9955;
	}
}

@media screen and (max-width:640px) {
	#content div.col4, body#home.dining #content div.col4 {
		width:49%;
	}
}

@media screen and (max-width:850px) {
	
	#menu {
		z-index:999;
		background-color:rgba(0,0,0,0);
		border-bottom:1px solid transparent;
		padding:0px;
	}
	
	#menu .centered {
		max-width:100%;
		width:100%;
		margin:0px;
		background-color:rgba(0,0,0,0);
		transition:background 1ms linear;
	}
	
	#menu .centered.open {
		background-color:rgba(0,0,0,100);
	}
	
	#menu .centered > ul {
		min-height:50px;
		cursor:pointer;
		margin-top:-1px;
		background-image:url(background_images/menu.png);
		background-repeat:no-repeat;
		background-position:right top;
		width:auto;
		border-top:1px solid #d3a818;
		transition:all 0.2s ease-in-out, background 1ms linear;
		-webkit-transition:all 0.2s ease-in-out, background 1ms linear;
	}
	
	#menu .centered ul li {
		transition:all 0.2s ease-in-out
	}
	
	#imagestrip {
		top:-55px;
	}
	
	#menu ul li {
		display:none;
	}
	
	#menu .centered ul.open {
		background-image:url(background_images/menu_open.png);
		padding-top:1em;
		height:auto;
		overflow:auto;
		background-color:black;
		margin-bottom:3.3em;
	}
	
	#menu .centered ul.open li {
		float:none;
		display:block;
		margin-bottom:0.5em;
		text-align:left;
		background-color:black;
		margin-right:50px;
	}
	
	#content div.rightimg {
		width:95%;
		float:none;
		margin-top:5.6em;
		background-size: 200px;
		background-position:center;
	    padding-top: 150px;
	}
	
	body:not(.home) #content div.rightimg {
		padding-top:0px;
		opacity:0.01;
		z-index:-1;
	}
	
	#content div.rightimg div:before, #content div.rightimg .apps a {
		z-index:-1;
	}
	
	#content {
		top:-14.5em;
		box-shadow:0px 20px 12px rgba(0,0,0,0.7);
	}
	
	h1, #home h1 {
		font-size:3em;	
		position:static;
		top:0px;
		width:100%;
		background-position:top center;
		background-image:none;
		color:#3f0102;
		text-shadow:none;
		line-height:1em;
	}
}

@media screen and (max-width:600px) {	
	#content p, #content li {
		font-size:1em;
		text-align:justify;
	}
	
	#imagestrip div#leadertext {
		font-size:0.6em;
		width:96%;
		margin-left:2%;
		margin-right:2%;
		transform:translateY(-50%);
		left:0px;
		overflow:hidden;
	}
	

	
	.event img {
		width:100%;
		float:none;
	}
	
	#footer {
		margin-top:-14.5em;
	}
	
	#footer div.trip, #footer div.left, .map_canvas, #footer div.tel {
		width:100%;
		float:none;
		margin:0px;
		padding:1em;
	}
	
	#copy {
		padding-top:1em;
	}
	
	#copy div.centered {
		text-align:center;
		line-height:1.4em;
		font-size:0.8em;
	}
	
	#copy br.showMobile {
		display:block;
		height:0px;
		line-height:0px;
	}
	
	div#copy span {
		float:none;
		text-align:center;
		margin-left:0px;
		margin-right:0px;
		margin-top:1em;
		font-size:0.8em;
		display:block;
	}
		
	#footer div.tel {
		padding-top:7%;
	}
	
	#CDSWIDSSP {
		min-width:100%;
	}
	
	.newsItem:nth-child(1) {
		display:none;
	}
	
	#fbBox div > div#dotd img {
	    width: 40%;
	}
}

@media screen and (max-width:560px) {
	h1, #home h1 {
		font-size:2em;
	}
	
	#content h2 {
		font-size:1.6em;
	}
}

@media screen and (max-width:500px) {
	#imagestrip div#leadertext {
/*		display:none; */
		font-size:0.4em;
		width:96%;
		max-width:96%;
	}
	
	#imagestrip div#leadertext h3 {
		min-width:200px;
		max-width:100%;
	}
	
	body#home.dining #content div.col4 {
	    width: 49%;
	}
	
	body#home.dining #content div#makeRow div.col4 {
		width:49%;
	}
	
}

.TA_tchotel ul, .TA_tchotel li {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

.TA_tchotel a {
	border-bottom:0px solid white;
}

@media screen and (max-width:500px) {
	#header {
		height: 100px;
		background-size:80%;
	}
}	

@media screen and (max-width:480px) {
	#content div.col4, body#home.dining #content div.col4 {
		width:100%;
	}
}

@media screen and (max-width:400px) {
	h1, #home h1 {
		font-size:1.8em;	
	}
	
	#content h2 {
		font-size:1.4em;
	}
	
	#fbBox div > div#dotd, #fbBox div > div#dotd * {
		text-align:center;
	}
	
	#fbBox div > div#dotd img {
    	width: 100%;
		float:none;
		margin-left:0px;
	}

	body#home.dining #content div#makeRow div.col4 {
		width:100%;
	}
	
	span.price {
		display:inline-block;
	}
	
	span.price:before {
		clear:both;
		content:"\A";
		white-space:pre;
	}
}